
DATAPACKAGE: NATIONAL GENERATION CAPACITY
===========================================================================

https://doi.org/10.25832/national_generation_capacity/2017-07-07

by Open Power System Data: http://www.open-power-system-data.org/

Package Version: 2017-07-07

Aggregated generation capacity by technology and country

This data package comprises technology-specific aggregated generation
capacities for European countries. The generation capacities are
consistently categorized based on fuel and technology. For each European
country, various references are used ranging from international (e.g.
ENTSOE or EUROSTAT) to national sources from e.g. regulatory authorities.
The input data is processed in the script linked below.

The data package covers the geographical region of 28 European countries.

We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/


Documentation and script
===========================================================================

This README only contains the most basic information about the data package.
For the full documentation, please see the notebook script that was used to
generate the data package. You can find it at:

https://nbviewer.jupyter.org/github/Open-Power-System-Data/national_generation_capacity/blob/2017-07-07/main.ipynb

Or on GitHub at:

https://github.com/Open-Power-System-Data/national_generation_capacity/blob/2017-07-07/main.ipynb

License and attribution
===========================================================================

Attribution:
    Attribution in Chicago author-date style should be given as follows:
    "Open Power System Data. 2017. Data Package National generation
    capacity. Version 2017-07-07.
    https://doi.org/10.25832/national_generation_capacity/2017-07-07.
    (Primary data from various sources, for a complete list see URL)."


Version history
===========================================================================

* 2017-07-07 Revised technology classification, restructured input file format, adjusted input data to final version
* 2016-10-27 Revised technology classification, restructured input file format, adjusted input data to final version


Resources
===========================================================================

* [Package description page](http://data.open-power-system-data.org/national_generation_capacity/2017-07-07/)
* [ZIP Package](http://data.open-power-system-data.org/national_generation_capacity/opsd-national_generation_capacity-2017-07-07.zip)
* [Script and documentation](https://github.com/Open-Power-System-Data/national_generation_capacity/blob/2017-07-07/main.ipynb)
* [Original input data](http://data.open-power-system-data.org/national_generation_capacity/2017-07-07/original_data/)


Sources
===========================================================================

* [ENTSOE SO&AF](https://www.entsoe.eu/outlooks/maf/Pages/default.aspx)
* [ENTSOE Statistics](https://www.entsoe.eu/db-query/miscellaneous/net-generating-capacity)
* [EUROSTAT](http://ec.europa.eu/eurostat/product?code=nrg_113a&mode=view)
* [e-control](http://www.e-control.at/statistik/strom/bestandsstatistik)
* [ELIA](http://www.elia.be/en/grid-data/power-generation/generating-facilities)
* [UN Statistical Office](http://data.un.org/Data.aspx?d=EDATA&f=cmID%3AEC)
* [BFE](http://www.bfe.admin.ch/themen/00526/00541/00542/00630/index.html?dossier_id=00765)
* [ERU](http://www.eru.cz/en/elektrina/statistika-a-sledovani-kvality/rocni-zpravy-o-provozu)
* [BMWi](http://www.bmwi.de/BMWi/Redaktion/Binaer/Energiedaten/energietraeger10-stromerzeugungskapazitaeten-bruttostromerzeugung,property=blob,bereich=bmwi2012,sprache=de,rwb=true.xls)
* [DEA](http://www.ens.dk/en/info/facts-figures/energy-statistics-indicators-energy-efficiency/annual-energy-statistics)
* [REE](http://www.ree.es/en/statistical-data-of-spanish-electrical-system/national-indicators/national-indicators)
* [RTE 2014](http://www.rte-france.com/en/document/overview-electrical-energy-france-march-2014)
* [RTE 2015](http://clients.rte-france.com/lang/an/visiteurs/vie/prod/parc_reference.jsp)
* [RTE 2017](http://clients.rte-france.com/servlets/ParcRefServletV3?type=&year=2017)
* [Terna 2013](http://download.terna.it/terna/0000/0216/17.XLSX)
* [Terna 2014](http://download.terna.it/terna/0000/0216/16.XLSX)
* [ILR](http://www.ilr.public.lu/electricite/statistiques/evolution_centrales-2008-2014.pdf)
* [Tennet NL](http://energieinfo.tennet.org/dataexport/exporteerdatacountry.aspx?id=InstalledCapacity)
* [CIRE](http://www.rynek-energii-elektrycznej.cire.pl/st,33,207,tr,75,0,0,0,0,0,podstawowe-dane.html)
* [TSO Bulgaria](http://www.tso.bg/uploads/file/Profile/en/ESO_Annual_Report_2012_en.pdf)
* [Statistics Estonia](http://pub.stat.ee/px-web.2001/Dialog/varval.asp?ma=FE032&ti=CAPACITY+AND+PRODUCTION+OF+POWER+PLANTS&path=../I_Databas/Economy/07Energy/02Energy_consumption_and_production/01Annual_statistics/&lang=1)
* [Statistics Finland](http://pxnet2.stat.fi/PXWeb/pxweb/en/StatFin/StatFin__ene__ehk/240_ehk_tau_112_en.px/table/tableViewLayout1/?rxid=31077c25-37e4-480e-81e6-49a66cbe4dc2)
* [Department of Energy & Climate Change UK](https://www.gov.uk/government/statistics/electricity-chapter-5-digest-of-united-kingdom-energy-statistics-dukes)
* [Regulatory Authority for Energy Greece](http://www.rae.gr/site/file/system/docs/ActionReports/national_2012)
* [Croation Transmission System operator (HOPS) 2013](https://www.hops.hr/wps/wcm/connect/fbb3e297-dbfc-437a-bd36-458e02b9e7e4/Temeljni+podaci+2013.pdf?MOD=AJPERES)
* [Croation Transmission System operator (HOPS) 2015](http://www.hops.hr/wps/wcm/connect/5843dd4a-3e05-4ef4-ab14-f8b4934f71c1/Temeljni+podaci+2015.pdf?MOD=AJPERES)
* [Mavir 2014](http://www.mavir.hu/documents/10262/188569160/BT_terv_2014/9946a7a2-38ec-4794-9d7f-96a7a927d1b9)
* [Mavir 2013](http://www.mavir.hu/documents/10262/188569160/BT_terv_2013_11_12_EN/ea873e22-bf88-4ee4-8a00-db09030bbb34)
* [Eirgrid](http://www.soni.ltd.uk/media/documents/Operations/CapacityStatements/All%20Island%20Generation%20Capacity%20Statement%202015.%20-%202024..pdf)
* [Litgrid](http://www.litgrid.eu/index.php/power-system/power-system-information/generation-capacity/546)
* [Central Statistical Bureau of Latvia](http://data.csb.gov.lv/pxweb/en/vide/vide__ikgad__energetika/EN0130.px/table/tableViewLayout1/?rxid=a79839fe-11ba-4ecd-8cc3-4035692c5fc8)
* [Energy Ministry NO 2013](https://www.regjeringen.no/globalassets/upload/oed/faktaheftet/facts_energy_water.pdf)
* [Energy Ministry NO 2015](https://www.regjeringen.no/contentassets/fd89d9e2c39a4ac2b9c9a95bf156089a/facts_2015_energy_and_water_web.pdf)
* [REN](http://www.ren.pt/files/2015-05/2015-05-04145306_f7664ca7-3a1a-4b25-9f46-2056eef44c33$$72f445d4-8e31-416a-bd01-d7b980134d0f$$ee3c56e5-6d14-4aa0-ac1f-ca5006917e03$$storage_image$$pt$$1.pdf)
* [Anre 2014](http://www.anre.ro/download.php?f=ga%2BCig%3D%3D&t=vdeyut7dlcecrLbbvbY%3D)
* [Anre 2015](http://www.anre.ro/download.php?f=gq58hQ%3D%3D&t=vdeyut7dlcecrLbbvbY%3D)
* [Svensk Energi 2014](http://www.svenskenergi.se/Global/Statistik/El%C3%A5ret/El%C3%A5ret%202014_slututg%C3%A5va.pdf)
* [Svensk Energi 2015](http://www.svenskenergi.se/Global/Statistik/El%C3%A5ret/el%C3%A5ret2015_160429_web2.pdf)
* [Agencija za energijo 2013](http://www.agen-rs.si/documents/10926/0/Agencija-za-energijo---Energetika-SLO-za-2013-3.pdf/b63d191d-ecbc-4efe-8b91-1e0f80d3272b)
* [Agencija za energijo 2014](http://www.agen-rs.si/documents/10926/38704/Poro%C4%8Dilo/54b1b378-1e76-4d40-8e0d-c30339baa248)
* [Agencija za energijo 2015](http://www.energetika-portal.si/fileadmin/dokumenti/publikacije/agen_e/porae_2015.pdf)
* [Statistical Office of Slovakia 2013](https://slovak.statistics.sk/PortalTraffic/fileServlet?Dokument=bcc9ac82-9eb4-4320-b460-1f5c726db355)
* [Statistical Office of Slovakia 2014](https://slovak.statistics.sk/PortalTraffic/fileServlet?Dokument=6d8bdb1f-528c-41b3-9564-0ff365c98bb8)
* [Statistical Office of Slovakia 2015](https://slovak.statistics.sk/PortalTraffic/fileServlet?Dokument=00248658-7e49-418d-a7f5-2b8c243c2135)


Field documentation
===========================================================================



national_generation_capacity_stacked.csv
---------------------------------------------------------------------------

* id
    - Type: integer
    - Description: ID for data entries
* technology
    - Type: string
    - Description: Generation technology defined by fuel and conversion technology
* source
    - Type: string
    - Description: Source of data entry
* source_type
    - Type: string
    - Description: Type of data source
* year
    - Type: integer
    - Format: YYYY
    - Description: Year of data entry
* type
    - Type: string
    - Description: Type of capacity (e.g. installed capacity)
* country
    - Type: string
    - Description: Country ISO code
* capacity_definition
    - Type: string
    - Description: Capacity definition used in the relevant source (net, gross, or unknown)
* comment
    - Type: string
    - Description: Comments on data entry
* capacity
    - Type: float
    - Description: Installed capacity in MW
* energy_source_level_0
    - Type: boolean
    - Description: Energy source level 0 (total aggregated capacity)
* energy_source_level_1
    - Type: boolean
    - Description: Energy source level 1 (aggregation or classification by type of fuel)
* energy_source_level_2
    - Type: boolean
    - Description: Energy source level 2 (aggregation or classification by fuel)
* energy_source_level_3
    - Type: boolean
    - Description: Energy source level 3 (aggregation or classification by fuel refined for bioenergy)
* technology_level
    - Type: boolean
    - Description: Technology (aggregation or classification by fuel and technology)


national_generation_capacity_stacked.xlsx
---------------------------------------------------------------------------

* id
    - Type: integer
    - Description: ID for data entries
* technology
    - Type: string
    - Description: Generation technology defined by fuel and conversion technology
* source
    - Type: string
    - Description: Source of data entry
* source_type
    - Type: string
    - Description: Type of data source
* year
    - Type: integer
    - Format: YYYY
    - Description: Year of data entry
* type
    - Type: string
    - Description: Type of capacity (e.g. installed capacity)
* country
    - Type: string
    - Description: Country ISO code
* capacity_definition
    - Type: string
    - Description: Capacity definition used in the relevant source (net, gross, or unknown)
* comment
    - Type: string
    - Description: Comments on data entry
* capacity
    - Type: float
    - Description: Installed capacity in MW
* energy_source_level_0
    - Type: boolean
    - Description: Energy source level 0 (total aggregated capacity)
* energy_source_level_1
    - Type: boolean
    - Description: Energy source level 1 (aggregation or classification by type of fuel)
* energy_source_level_2
    - Type: boolean
    - Description: Energy source level 2 (aggregation or classification by fuel)
* energy_source_level_3
    - Type: boolean
    - Description: Energy source level 3 (aggregation or classification by fuel refined for bioenergy)
* technology_level
    - Type: boolean
    - Description: Technology (aggregation or classification by fuel and technology)


Feedback
===========================================================================

Thank you for using data provided by Open Power System Data. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
Friedrich Kunz <fkunz@diw.de>

For general issues, find our team contact details on our website:
http://www.open-power-system-data.org














